export * from 'src/models/multiple-questions/multiple-questions.model'
export * from 'src/models/multiple-questions/multiple-questions-where.input'
export * from 'src/models/multiple-questions/multiple-questions-where-unique.input'
export * from 'src/models/multiple-questions/multiple-questions-create.input'
export * from 'src/models/multiple-questions/multiple-questions-update.input'
export * from 'src/models/multiple-questions/create-one-multiple-questions.args'
export * from 'src/models/multiple-questions/find-many-multiple-questions.args'
export * from 'src/models/multiple-questions/update-one-multiple-questions.args'
export * from 'src/models/multiple-questions/delete-one-multiple-questions.args'
